@charset "utf-8";


#page{
	width:100%;
}

#body .main-top{
	width:100%;
	background:#EBEBEB url(../img/main_top_panel_bottom.gif) repeat-x left bottom;

}

#body .main-top .main-top-panel{
	width:1200px;
	margin:0 auto;
	padding:10px 0 30px;
}

/*AD1*/
.siyu521-ad1{
	width:1200px;
	margin:0 auto 10px;

}


/*热点推送*/
.siyu521-hotspush{
	width:1180px;
	padding:0 10px;
	background:#FFF;
	height:100%;
	overflow:hidden;

}
.siyu521-hotspush h1{
	font-weight:normal;
	font-size:20px;
	font-family:"微软雅黑","宋体";
	padding:10px 0;
}
.siyu521-hotspush .item{
	width:590px;
	float:left;
	margin-bottom:10px;

}
.siyu521-hotspush .item a img{
	width:40px;
	height:40px;
	vertical-align:middle;
}
.siyu521-hotspush div{
	display:inline-block;
	height:40px;
	vertical-align:middle;
	color:#999;
}
.siyu521-hotspush div span{
	font-family:"微软雅黑","宋体";
	font-size:14px;
	color:#ff6699;
}
.siyu521-hotspush div p{
	margin-top:2px;
	font-size:12px;
	width:530px;
	
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;

}
.siyu521-hotspush div i{
	width:8px;
	height:8px;
	margin-right:3px;
}







#body .main-top .main-top-panel .main-middle{
	overflow:hidden;
	margin-top:10px;
}
#body .main-top .main-top-panel .main-middle .main-middle-left{
	float:left;
	width:320px;
	margin-right:15px;

}

/*本期明星*/
.siyu521-queen{
	width:296px;
	height:326px;
	background:#FFF;
	padding:12px;
}
.siyu521-queen h1{
	font-weight:normal;
	font-size:20px;
	font-family:"微软雅黑","宋体";
	padding-bottom:5px;
}
.siyu521-queen h1 span{
	font-weight:normal;
	font-size:12px;
	font-family:"宋体";
	color:#666666;
}
.siyu521-queen-one{
	position:absolute;
	opacity:0;
}
.siyu521-queen-one img{
	width:296px;
	height:260px;
}

.siyu521-queen-one div{
	height:40px;
	margin-top:6px;
}
.siyu521-queen-one div .ico-queen{
	vertical-align:middle;
}

.siyu521-queen-one div h2{
	font-weight:normal;
	font-size:20px;
	font-family:"微软雅黑","宋体";
	color:#2B2B2B;
	display:inline-block;
	vertical-align:middle;
	padding-left:6px;
}
.siyu521-queen-one div span{
	float:right;
	color:#666666;
	text-align:right;
	padding-top:5px;
}


/*强力推荐*/
.siyu521-reco{
	width:300px;
	height:255px;
	background:#FFF;
	padding:10px;
	margin-top:10px;
	overflow:hidden;
}
.siyu521-reco .ico-btn-1{
	position:relative;
	top:100px;
	z-index:2;
	border:none;
	opacity:0;
}
.siyu521-reco .ico-btn-1.btn-1-prev{
	float: left;
	left:-10px;
}
.siyu521-reco .ico-btn-1.btn-1-next{
	float: right;
	right:-10px;
}
.siyu521-reco h1{
	font-weight:normal;
	font-size:20px;
	font-family:"微软雅黑","宋体";
	padding-bottom:5px;
	position:absolute;
}
.siyu521-reco h1 span{
	font-weight:normal;
	font-size:12px;
	font-family:"宋体";
	color:#666666;
}
.siyu521-reco .box{
	width:300px;
	height:250px;
	position:absolute;
}
.siyu521-reco-one{
	float:left;
	position:absolute;
	margin-top:33px;
	opacity:0;
}
.siyu521-reco-one .avatar{
	float:left;
}
.siyu521-reco-one .avatar img{
	width:120px;
	height:135px;
	margin:0 10px;
}
.siyu521-reco-one .info{
	float:left;
}
.siyu521-reco-one .info h3{
	font-weight:normal;
	font-size:14px;
	font-family:"微软雅黑","宋体";
	color:#333333;
	vertical-align:top;
}
.siyu521-reco-one .info p{
	color:#333333;
	padding-top:5px;	
}
.siyu521-reco-one .info p b{
	color:#F06;
}
.siyu521-reco-one .info div{
	padding-top:25px;
	color:#666;
}
.siyu521-reco-one .goods{
	clear:left;
	padding:10px;
	margin:5px auto 0;
}
.siyu521-reco-one .goods a{
	display:inline-block;
	width:65px;
	height:65px;
	margin:5px 0;
	margin-right:5px;
}
.siyu521-reco-one .goods a img{
	width:65px;
	height:65px;
}






#body .main-top .main-top-panel .main-middle .main-middle-center{
	float:left;
	width:530px;
	margin-right:15px;
}

/*大屏轮播*/
.siyu521-ad{
	height:420px;
	overflow:hidden;
}
.siyu521-ad .turn-next .ico-btn-3{
	position:absolute;
	margin-top:170px;
	z-index:5;
	border:none;
}
.siyu521-ad .turn-next .ico-btn-3.btn-3-prev{
	float:left;
}
.siyu521-ad .turn-next .ico-btn-3.btn-3-next{
	float:right;
	margin-left:496px;
}
.siyu521-ad .turn-index{
	width:500px;
	position:absolute;
	float:right;
	padding:0 15px;
	margin-top:360px;
	text-align:right;
	z-index:5;
}
.siyu521-ad .turn-index i{
	height:10px;
	width:18px;
	background:#FFFFFF;
	display:inline-block;
	margin-left:10px;
	cursor:pointer;
	
}
.siyu521-ad .turn-index .active{
	background:#EF4C79;
}
.siyu521-ad .box{
	width:530px;
	position:relative;
}
.siyu521-ad-one{
	position:relative;
	float:left;
	width:530px;
	height:420px;
}
.siyu521-ad-one .adpic img{
	width:530px;
	height:420px;
}
.siyu521-ad-one .back{
	position:absolute;
	top:382px;
	height:38px;
	width:510px;
	line-height:38px;
	padding:0 10px;
	color:#F4F4F4;
	font-size:14px;
	background: url(../img/blank50.png) repeat;
}


/*推荐商品小屏轮播*/
.siyu521-recogoods{
	width:520px;
	height:185px;
	margin-top:10px;
	background:#FFF;
	border-top:10px #FFFFFF solid;
	border-bottom:10px #FFFFFF solid;
	border-left:5px #FFFFFF solid;
	border-right:5px #FFFFFF solid;
	overflow:hidden;
}
.siyu521-recogoods .turn-next .ico-btn-3{
	position:absolute;
	margin-top:60px;
	z-index:5;
	border:none;
}
.siyu521-recogoods .turn-next .ico-btn-3.btn-3-prev{
	margin-left:-5px;
}
.siyu521-recogoods .turn-next .ico-btn-3.btn-3-next{
	margin-left:491px;
}
.siyu521-recogoods .box{
	height:186px;
	position:relative;
}
.siyu521-recogoods-one{
	position:relative;
	float:left;
	width:163px;
	height:186px;
	margin:0 5px 10px;
}
.siyu521-recogoods-one a img{
	width:163px;
	height:186px;
}
.siyu521-recogoods-one a .pay{
	position:absolute;
	bottom:0;
	width:158px;
	height:32px;
	z-index:1;
	text-align:right;
	background:url(../img/back_cart_hotgoods.png) no-repeat right bottom;
	font-size:22px;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	padding-top:70px;
	padding-right:5px;
	font-size:18px;
}





#body .main-top .main-top-panel .main-middle .main-middle-right{
	float:left;
	width:320px;

}

/*加入我们、登录、近期热点*/
.siyu521-join{
	height:350px;
	background: #363636;
	color:#FFF;
	text-align:left;
	padding:10px;
}
.siyu521-join h1{
	text-align:center;
	font-size:18px;
	font-family:"微软雅黑","宋体";
	font-weight:0;
	color:#FF3B64;
	margin:10px;
}
.siyu521-join .tags{
	text-align:center;
}
.siyu521-join .tags span{
	display: inline-block;
	padding:5px 8px;
	color:#FF3B64;
	background:#000;
	border-radius:1px;
	margin:2px;
	font-family:"微软雅黑","宋体";
}
.siyu521-join .joinus{
	text-align:center;
	padding:20px 0 15px;
	height:43px;
}
.siyu521-join .login{
	text-align:right;
	padding:0 30px;
	vertical-align:middle;
	color:#FFF;
}
.siyu521-join .login a:hover{
	color:#FF3B64;
	text-decoration:underline;
}
.siyu521-join .login .ico-dashed{
	height:12px;
	margin:0 10px;
	vertical-align:middle;
}
.siyu521-join .hotslist{
	overflow:hidden;
	
}
.siyu521-join .hotslist h2{
	font-family:"微软雅黑","宋体";
	font-size:14px;
	border-bottom:1px #FFFFFF solid;
	padding:3px 5px;
	margin:10px 0;
}
.siyu521-join .hotslist h2 a{
	float:right;
	font-weight:normal;
	font-size:12px;
	color:#CCC;
}
.siyu521-join .hotslist ul{
	margin:0 5px;
	height:80px;
}
.siyu521-join .hotslist ul li{
	line-height:20px;
	white-space:nowrap;		/*文字不换行*/
	overflow:hidden;		/*溢出隐藏*/
	text-overflow:ellipsis;	/*溢出部分用省略号代替*/
}



/*最新卖家*/
.siyu521-newshop{
	height:235px;
	margin-top:10px;
	background: #FFFFFF;
	padding:10px;
	text-align:center;
}
.siyu521-newshop h1{
	text-align:left;
	margin-left:10px;
	font-family:"微软雅黑","宋体";
	font-size:16px;
}
.siyu521-newshop a img{
	width:60px;
	height:60px;
	margin:5px 7px;
	display:block;
	float:left;
}
.siyu521-newshop a div{
	width:60px;
	height:60px;
	margin:5px 7px;
	background:#E0E0E0;
	display: block;
	float:left;
	text-align: center;
}
.siyu521-newshop a div:hover{
	background:#FF3B64;
}
.siyu521-newshop a div span{
	line-height:60px;
	color:#FFF;
	font-size:20px;
}






/*框架-最新动态*/
.siyu521-allact{
	background: #FFFFFF;
	padding:10px;
	overflow:hidden;
}
.siyu521-allact h1{
	text-align:left;
	margin-left:10px;
	font-family:"微软雅黑","宋体";
	font-size:16px;
}
.siyu521-allact .box{
	clear:both;
	color:#333333;
	margin:10px 0;
	font-size:12px;
	max-height:230px;
	overflow:scroll;
	overflow-x:hidden;
	border-top:2px #F2F2F2 solid;
}
.siyu521-allact .box .list{
	position:relative;
	width:1180px;
	overflow:hidden;
}
.siyu521-allact .box .list li{
	float:left;
	padding:10px 0 10px 20px;
	background:url(../img/dashed_h_E8E8E8.png) repeat-x bottom;
	width:560px;
	height:56px;
	white-space:nowrap;		/*文字不换行*/
	overflow:hidden;		/*溢出隐藏*/
	text-overflow:ellipsis;	/*溢出部分用省略号代替*/
}
.siyu521-allact .box .list li span,.siyu521-allact .box .list li time{
	padding:0 5px;
}
.siyu521-allact .box .list li .timeago{

}
.siyu521-allact .box .list li .who{
	color:#F06;
	font-weight:bold;
}
.siyu521-allact .box .list li .item{
	color:#F06;
}
.siyu521-allact .box .list li img{
	/*border:1px solid #999;*/
	width:40px;
	height:40px;
}
.siyu521-allact .box .list li .logo.avatar{

}



















#body .main-top .main-top-panel .main-bottom-panel{
	width:1170px;
}

/*店铺分类*/
.siyu521-shopkind{
	width:100%;
	background:#F4F4F4;
	margin:10px auto 0;
	padding:15px;
}
.siyu521-shopkind h1{
	font-family:"微软雅黑","宋体";
	font-size:20px;
	margin-bottom:15px;
}
.siyu521-shopkind .box{
	overflow:hidden;
	position:relative;
	min-height:605px;
}
.siyu521-shopkind .box .tabs{
	float:left;
	width:170px;
	position:relative;
	z-index:2;
}
.siyu521-shopkind .box .tabs ul li{
	height:43px;
	line-height:43px;
	font-size:14px;
	color:#464646;
	padding-left:50px;
	background: url(../img/body_shops_tabs_back.gif) no-repeat right top;
	cursor:pointer;
}
.siyu521-shopkind .box .tabs ul li:hover{
	font-weight:bold;
	background:#FFFFFF url(../img/body_shops_tabs_back_foc.png) no-repeat right top;
}
.siyu521-shopkind .box .tabs ul .active{
	font-weight:bold;
	background:#FFFFFF url(../img/body_shops_tabs_back_foc.png) no-repeat right top;
}
.siyu521-shopkind .box .tabs ul li a:hover{
	color:#464646;
}
.siyu521-shopkind .box .item{
	position:relative;
	left:-1px;
	overflow:hidden;
	z-index:1;
}
.siyu521-shopkind-item{
	float:left;
	width:940px;
	padding:20px;
	background:#FFFFFF;
	border-top:1px #ECECEC solid;
	border-left:1px #E2E2E2 solid;
}
.siyu521-shopkind-item .more{
	float:left;
	width:100%;
	text-align:center;
}
.siyu521-shopkind-item .more a{
	width:260px;
	height:50px;
	line-height:50px;
	color:#FFF;
	font-size:20px;
	font-family:"微软雅黑","宋体";
	background:#EF4C79;
	display: inline-block;
	margin:30px 0 10px;
}
.siyu521-shopkind-item .one{
	float:left;
	margin:10px 14px;
}
.siyu521-shopkind-item .one a i{
	position:absolute;
	margin:-10px 0 0 -10px;
}
.siyu521-shopkind-item .one a img{
	width:160px;
	height:160px;
}
.siyu521-shopkind-item .one h2{
	font-family:"微软雅黑","宋体";
	font-size:16px;
	font-weight: normal;
	margin:5px 0 15px;
}
.siyu521-shopkind-item .one div{
	margin:5px 0;
}
.siyu521-shopkind-item .one .address{
	color:#666666;
}
.siyu521-shopkind-item .one .info{
	color:#999999;
}
.siyu521-shopkind-item .one .job{
	color:#FF3261;
	font-size:16px;
}
.siyu521-shopkind-item .one .date{
	color:#666666;
}




/*限时商品推送*/
.siyu521-timegoods{
	width:1200px;
	margin:0 auto;
	overflow:hidden;
}
.siyu521-timegoods h1{
	font-family:"微软雅黑","宋体";
	font-size:20px;
	margin:25px 0 10px;
}
.siyu521-timegoods .list{
	overflow:hidden;
}
.siyu521-timegoods .list .one{
	width:590px;
	border:1px solid #DADADA;
	overflow:hidden;
	float:left;
	margin:4px;
	background:#F4F4F4;
}
.siyu521-timegoods .list .one:hover{
	border:1px solid #ff0066;
}
.siyu521-timegoods .list .one h2{
	font-family:"微软雅黑","宋体";
	font-size:14px;
	font-weight:normal;
	padding:5px;
	color:#333;
	
	white-space:nowrap;		/*文字不换行*/
	overflow:hidden;		/*溢出隐藏*/
	text-overflow:ellipsis;	/*溢出部分用省略号代替*/
}
.siyu521-timegoods .one .pic{
	width:340px;
	height:290px;
	text-align:center;
	float:left;
	background: #FFF;
	margin:5px 10px 10px;
}
.siyu521-timegoods .one .pic img{
	width:340px;
	height:290px;
}
.siyu521-timegoods .one .info{
	float:left;
	padding-top:5px;
}
.siyu521-timegoods .info .mminfo div{
	float:left;
}
.siyu521-timegoods .info .mminfo div a img{
	width:53px;
	height:53px;
}
.siyu521-timegoods .info .mminfo div p span{
	font-size:14px;
	color:#EF4C79;
}
.siyu521-timegoods .info .mminfo div p{
	margin:5px;
	color:#999;
}
.siyu521-timegoods .info .sellinfo{
	clear:left;
	width:224px;
	height:200px;
}
.siyu521-timegoods .info .sellinfo li{
	line-height:20px;
	color:#999;
}
.siyu521-timegoods .info .sellinfo .content{
	height:40px;
	overflow:hidden;
}
.siyu521-timegoods .info .sellinfo li .pay{
	width:120px;
	height:26px;
	margin:5px 0;
	line-height:22px;
	background:url(../img/back_cart_pay.gif) no-repeat;
	display:inline-block;

	padding-left:22px;
	font-weight:bold;
	color:#FF4400;
	font-family:Arial, Helvetica, sans-serif;
}
.siyu521-timegoods .info .sellinfo li img{
	margin:25px;
}
.siyu521-timegoods .info .losttime{
	height:50px;
	line-height:50px;
	text-align:right;
}
.siyu521-timegoods .info .losttime .ico-clock{
	vertical-align: text-bottom;
	margin-bottom:1px;
}
.siyu521-tocart .buy .one .info .losttime .havtimes_end{
	padding-right:10px;
	color:#F06;
}



/*最新评论*/
.siyu521-hotmess{
	width:1200px;
	margin:0 auto;
}
.siyu521-hotmess h1{
	font-family:"微软雅黑","宋体";
	font-size:20px;
	margin:25px 0 15px;
}
.siyu521-hotmess h1 span{
	font-size:14px;
	font-weight: normal;
	color:#ff0066;
}
.siyu521-hotmess .list{
	overflow:hidden;
}
.siyu521-hotmess .list .one{
	width:230px;
	height:80px;
	float:left;
	margin:0 10px 10px 0;
}
.siyu521-hotmess .list .one div{
	float:left;
}
.siyu521-hotmess .list .one .pic img{
	width:60px;
	height:60px;
	margin-right:6px;
}
.siyu521-hotmess .list .one .mess{
	width:144px;
}
.siyu521-hotmess .list .one .mess p b{
	color:#CCC;
	font-weight: normal;
}
.siyu521-hotmess .list .one .mess p i{
	color:#ff0066;
}
.siyu521-hotmess .list .one .mess .text{
	margin-top:12px;
	color:#666;
	height:32px;
	overflow:hidden;
}
.siyu521-hotmess .list .one .mess .text span{
	line-height:16px;

}






/*期刊巨幕*/
.siyu521-star{
	width:100%
	margin:0 auto;
}
.siyu521-star .title h1{
	font-family:"微软雅黑","宋体";
	font-size:20px;
	margin:20px auto 10px;
	width:1200px;
}
.siyu521-star .bigpic{
	position:relative;
	width:100%;
	height:450px;
}
.siyu521-star .bigpic .command{
	position:absolute;
	bottom:0;
	z-index:2;
}
.siyu521-star .bigpic .command.ico-btn-2{
	bottom:35%;
	cursor:pointer;
}
.siyu521-star .bigpic .command.btn-2-prev{
	left:50px;
}
.siyu521-star .bigpic .command.btn-2-next{
	right:50px;
}
.siyu521-star .bigpic .command.turn-index{
	bottom:20px;
	width:100%;
	text-align:center;
}
.siyu521-star .bigpic .command.turn-index .btn-circle{
	cursor:pointer;
	margin:2px;
}
.siyu521-star .bigpic .box{
}
.siyu521-star .bigpic .box .siyu521-star-bigpic-one{
	position:absolute;
	width:100%;
	height:450px;
}
.siyu521-star .bigpic .box .siyu521-star-bigpic-one .biglogo{
	overflow:hidden;
	width:100%;
	height:450px;
}
.siyu521-star .bigpic .box .siyu521-star-bigpic-one .info{
	position:absolute;
	width:70%;
	padding:30px 150px;
	font-family:"微软雅黑", "宋体";
	color:#FFF;
	z-index:1;
}
.siyu521-star .bigpic .box .siyu521-star-bigpic-one .info h1{
	font-size:50px;
}
.siyu521-star .bigpic .box .siyu521-star-bigpic-one .info p{
	font-size:20px;
	height:50px;
	overflow:hidden;
}
.siyu521-star .bigpic .box .siyu521-star-bigpic-one .info p span{
	display:inline-block;
}
.siyu521-star .bigpic .box .siyu521-star-bigpic-one .biglogo div{
	position:absolute;
	width:100%;
	height:100%;
	min-height:450px;
	background:url(../img/blank50.png) repeat;
	z-index:0;
}
.siyu521-star .bigpic .box .siyu521-star-bigpic-one .biglogo img{
	width:100%;
	height:450px;
}
.siyu521-star .bigpic .box .siyu521-star-bigpic-one .info a .show{
	width:150px;
	height:50px;
	line-height:50px;
	text-align:center;
	color:#FFF;
	background:#EF4C79;
	font-size:16px;
	cursor:pointer;
	border-radius:4px;
	margin:100px 0 0;
	border-bottom:2px solid #DA466F;
}
.siyu521-star .bigpic .box .siyu521-star-bigpic-one .info a .show:hover{
	background:#EE4372;
}





/*期刊选项卡、小图期刊轮播*/
.siyu521-star .tabs{
	width:1200px;
	height:380px;
	margin:0 auto;
	overflow:hidden;
	border:1px solid #DADADA;
	margin-top:10px;
}
.siyu521-star .tabs .left{
	float:left;
	overflow:hidden;
}
.siyu521-star .tabs .left .list{
	float:left;
}
.siyu521-star-one .pic{
	float:left;
	margin:10px;
	width:240px;
	height:360px;
}
.siyu521-star-one .pic a img{
	width:240px;
	height:360px;
}
.siyu521-star-one .info{
	float:left;
	padding:20px 10px 0 5px;
	width:180px;
}
.siyu521-star-one .info .mminfo div{
	float:left;
}
.siyu521-star-one .info .mminfo div a img{
	width:52px;
	height:52px;
	margin:0 10px 10px 0;
}
.siyu521-star-one .info .mminfo div p{
	color:#999999;
	padding:2px 0;
}
.siyu521-star-one .info .mminfo div p b{
	color:#EF4C79;
	font-weight:normal;
}
.siyu521-star-one .info .sellinfo{
	clear:left;
}
.siyu521-star-one .info .sellinfo li{
	margin-bottom:6px;
	color:#999999;
}
.siyu521-star-one .info .sellinfo li b{
	color:#666666;
}
.siyu521-star-one .info .sellinfo .content{
	height:42px;
	overflow:hidden;
}
.siyu521-star .tabs .left .tab-list{
	float:left;
	width:275px;
	height:330px;
	margin:0 0 0 10px;
	padding:25px 5px 25px 0;
	background:#F4F4F4;
}
.siyu521-star-tab-one{
	clear:left;
	overflow:hidden;
	height:40px;
	margin:5px 0;
	padding:10px;
}
.siyu521-star-tab-one .tab-logo{
	width:40px;
	height:40px;
}
.siyu521-star-tab-one .tab-logo img{
	width:40px;
	height:40px;
}
.siyu521-star-tab-one .tab-title{
	margin-left:10px;
	width:205px;
}
.siyu521-star-tab-one .tab-title p{
	color:#999999;
	margin:2px 0;
	white-space:nowrap;		/*文字不换行*/
	overflow:hidden;		/*溢出隐藏*/
	text-overflow:ellipsis;	/*溢出部分用省略号代替*/
}
.siyu521-star-tab-one .tab-title p b{
	color:#666666;
}
.siyu521-star-tab-one div{
	float:left;
}
.siyu521-star-tab-one.active{
	background:#FFFFFF;
}

.siyu521-star .tabs .right{
	float:left;
	height:380px;
	width:455px;
	background:#F4F4F4;
}
.siyu521-star-right-list{
	width:396px;
	height:260px;
	overflow:hidden;
	margin:70px 0 0 30px;
}
.siyu521-star-right-list .turn-index{
	position:absolute;
	z-index:5;
	margin-top:-30px;
	width:370px;
	text-align:right;
}
.siyu521-star-right-list .turn-index i{
	margin:2px;
}
.siyu521-star-right-list .right-box{
	position:relative;
	height:260px;
}
.siyu521-star-right-one{
	position:relative;
	float:left;
	width:190px;
	height:260px;
	margin-left:8px;
}
.siyu521-star-right-one a img{
	width:190px;
	height:260px;
}
.siyu521-star-right-one .right-titleback{
	position:absolute;
	bottom:0;
	width:180px;
	height:50px;
	background: url(../img/blank50.png) repeat;
}
.siyu521-star-right-one .right-titleback{
	padding:5px;
}
.siyu521-star-right-one .right-titleback p{
	color: #999999;
	margin-bottom:8px;
}
.siyu521-star-right-one .right-titleback p b{
	color:#CCCCCC;
}
.siyu521-star-right-one .right-titleback .title{
	height:26px;
	width:100%;
	overflow:hidden;
}
.siyu521-star-right-one .right-titleback .title span{
	display:inline-block;
}



/*热门活动、其他活动*/
.siyu521-hots{
	width:1200px;
	margin:0 auto 30px;
}
.siyu521-hots h1{
	font-family:"微软雅黑","宋体";
	font-size:20px;
	margin:25px 0 10px;
}
.siyu521-hots .list{
	width:100%;
	overflow:hidden;
}
.siyu521-hots .list .one{
	float:left;
	width:565px;
	height:390px;
	background:#F4F4F4;
	border:#DADADA 1px solid;
	margin:0 6px 12px;
	padding:10px;
}
.siyu521-hots .list .one:hover{
	border:#FF0066 1px solid;
}
.siyu521-hots .list .one .pic{
	width:565px;
	height:344px;
}
.siyu521-hots .list .one .pic img{
	width:565px;
	height:344px;
}
.siyu521-hots .list .one .title{
	font-size:14px;
	height:50px;
	line-height:50px;
	margin-top:5px;
}
.siyu521-hots .list .one .title b{
	color:#FF0066;
}
.siyu521-hots .list .one .title div{
	float:right;
	font-family:"微软雅黑","宋体";
}
.siyu521-hots .list .one .title div i{
	vertical-align:middle;
	margin:0 3px 2px 0;
}

.siyu521-hots .morelist .morelist-panel{
	width:1200px;
	border:1px #DADADA solid;
}
.siyu521-hots .morelist .morelist-panel .morelist-head{
	font-size:30px;
	text-align:center;
	color:#FF6699;
	font-family:"微软雅黑","宋体";
	padding:20px 0;
}
.siyu521-hots .morelist .morelist-panel .morelist-list{
	overflow:hidden;
}
.siyu521-hots .morelist .morelist-panel .morelist-list .morelist-one{
	float:left;
	width:399px;
	height:160px;
	border-top:1px #E4E4E4 dashed;
	border-right:1px #E4E4E4 dashed;
}
.siyu521-hots .morelist .morelist-panel .morelist-list .morelist-one .morelist-border{
	width:367px;
	height:120px;
	margin:14px 10px;
	border:1px #DADADA solid;
	overflow:hidden;
	padding:5px;
}
.siyu521-hots .morelist .morelist-panel .morelist-list .morelist-one .morelist-border .morelist-pic{
	float:left;
	width:120px;
	height:120px;
	margin-right:10px;
}
.siyu521-hots .morelist .morelist-panel .morelist-list .morelist-one .morelist-border .morelist-pic img{
	width:120px;
	height:120px;
}
.siyu521-hots .morelist .morelist-panel .morelist-list .morelist-one .morelist-border .morelist-info{
	float:left;
}
.siyu521-hots .morelist .morelist-panel .morelist-list .morelist-one .morelist-border .morelist-info p{
	width:230px;
	color:#999999;
	line-height:18px;
}
.siyu521-hots .morelist .morelist-panel .morelist-list .morelist-one .morelist-border .morelist-info p .btn-block{
	font-size:12px;
	padding:2px 4px;
	float:right;
	line-height:normal;
	border-radius:1px;
	margin-top:5px;
}
.siyu521-hots .morelist .morelist-panel .morelist-list .morelist-one .morelist-border .morelist-info .info-title{

	font-size:14px;
	font-family:"微软雅黑","宋体";
	color:#FF0066;
	padding:5px 0;
	
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.siyu521-hots .morelist .morelist-panel .morelist-list .morelist-one .morelist-border .morelist-info p u{
	color:#FF0066;
	margin-top:5px;
	display:inline-block;
}
.siyu521-hots .morelist .morelist-panel .morelist-list .morelist-one .morelist-border.morelist-more{
	width:120px;
}
.siyu521-hots .morelist .morelist-panel .morelist-list .morelist-one .morelist-border .morelist-pic .morelist-morebox{
	width:100px;
	height:100px;
	margin:10px;
	background:#DADADA;
	text-align:center;
}
.siyu521-hots .morelist .morelist-panel .morelist-list .morelist-one .morelist-border .morelist-pic .morelist-morebox:hover{
	background:#FF3B64;
}
.siyu521-hots .morelist .morelist-panel .morelist-list .morelist-one .morelist-border .morelist-pic .morelist-morebox span{
	font-size:30px;
	color:#FFF;
	line-height:100px;
}

























































